{
	"columns": [
		{
			"field": "wpe_phase_number",
			"width": 26,
			"name": "Nro",
			"enterable": 1
		},
		{
			"field": "wpe_work_load_group_id",
			"width": 46,
			"name": "Kuorry",
			"enterable": 1
		},
		{
			"field": "wpe_employee_id",
			"width": 39,
			"name": "Työnt.",
			"enterable": 1
		},
		{
			"field": "wpe_work_description",
			"width": 102,
			"name": "Työkuvaus",
			"enterable": 1
		},
		{
			"field": "wpe_work_time__unit",
			"width": 57,
			"name": "Työa./kpl",
			"enterable": 1
		},
		{
			"field": "wpe_units__hour",
			"width": 51,
			"name": "Kpl/tunti",
			"enterable": 1
		},
		{
			"field": "wpe_work_time__lot",
			"width": 65,
			"name": "Työa./erä",
			"enterable": 1
		},
		{
			"field": "wpe_setup_time__lot",
			"width": 51,
			"name": "As.a/erä",
			"enterable": 1
		},
		{
			"field": "wpe_work_cost__unit",
			"width": 53,
			"name": "OK/kpl",
			"enterable": 1
		},
		{
			"field": "wpe_work_sales_price__unit",
			"width": 51,
			"name": "MH/kpl",
			"enterable": 1
		},
		{
			"field": "wpe_linking_hours",
			"width": 41,
			"name": "Lim",
			"enterable": 1
		},
		{
			"field": "wpe_link_target",
			"width": 22,
			"name": "Lk",
			"enterable": 1
		},
		{
			"field": "wpe_special_extra_hours",
			"width": 23,
			"name": "L.al",
			"enterable": 1
		},
		{
			"field": "wpe_subcontract",
			"width": 38,
			"name": "On alih",
			"enterable": 1
		},
		{
			"field": "wpe_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wpe_kWork__Position_Num_id",
		"gridName": "1. Arv Työvaiheet",
		"type": "Input",
		"oneField": "wo_kWork__Position_Num_id",
		"enterable": 1
	}
}